﻿.history fieldset{
    border:1px solid #999999;
    margin:0px;
    padding:10px 14px;
}

.history fieldset hr{
    border-collapse: collapse;
}

.history_shipment{
    cursor: pointer;
    display: block;
    height: 18px;
}

.history_shipment_header{
    border-bottom:1pt solid black;
}

.history_shipment_sel{
    background: #72B137; /* none repeat scroll 0 0; */
    color: #FFFFFF;
}


.history_shipment_hov{
    color: #000000;
}

.history_created{
    position: relative;
    display: block;
    float: left;
    width: 115px;
    margin-left: 0px;
    white-space: nowrap;
}

.history_buttoncreated_text{
    position: relative;
    display: block;
    float: left;
    width: 51px;
    margin-left: 5px;
}

.history_buttoncreated{
    position: relative;
    display: block;
    float: left;
    width: 50px;
    margin-left: 0px;
    white-space: nowrap;
}



.history_quoted_items{
    position: relative;
    display: block;
    float: left;
    width: 51px;
    margin-left: 5px;
    text-align: center;

    white-space: nowrap;
}

.history_quoted_payment{
    position: relative;
    display: block;
    float: left;
    width: 70px;
    margin-left: 0px;
    margin-right: 10px;
    text-align:right;
}

.history_received{
    position: relative;
    display: block;
    float: left;
    width: 115px;
    margin-left: 5px;
}

.history_items{
    position: relative;
    display: block;
    float: left;
    width: 50px;
    margin-left: 5px;
}

.history_payment{
    position: relative;
    display: block;
    float: left;
    width: 70px;
    margin-left: 0px;
    margin-right: 10px;
    text-align:right;
}

.history_status{
    position: relative;
    display: block;
    float: left;
    width: 120px;
    margin-left: 5px;
    white-space: nowrap;    
}

.history_label{
    position: relative;
    display: block;
    float: left;
    width: 100px;
    margin-left: 5px;
}

.history_tracking{
    position: relative;
    display: block;
    float: left;
    width: 100px;
    margin-left: 5px;
    white-space: nowrap;
    
}

.history_details_head{
    position: relative;
    display: block;
    float: left;
    width: 90px;
    margin-left: 5px;
}

.history_item{
    width: 100%;
}

.history_item_left{
    width:50%;
    text-align:right;
    border-right: 1px solid #000000;
}

.history_item_right{
    width:50%;
    text-align:left;
}


.history-item {
}

.history-item table{
    border: solid 1px #000000;
    border-collapse: collapse;
}

.history-item table td,th{
    border: solid 1px #000000;
    border-collapse: collapse;
    padding: 2px;
}

.history-item .right{
    text-align:left;
}

.history-item .left{
    text-align:left;
}

.history-item #item-details{
    width: 85px;
}

.history-item #item-quoted{
    width: 240px;
}

.history-item #item-received{
    width: 240px;
}

.history-item #item-status{
    width: 295px;
}

.history-item .row-header{
    text-align:center;
}

.history-item #status{
    text-align: center;
    vertical-align:middle;
}

.history-item p{
margin-bottom: 1px;
margin-top: 1px;
padding: 0px 0px 0px 0px;
text-align:left;
}